.job {
  padding: 170px 0 0;
  background-image:url(../img/grd5.svg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position:top center;
}

.job_inner {
  position: relative;
  max-width: 1220px;
  margin: 0 auto;
  padding: 0 0 0 20px;
}

.job_img {
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: 1;
  width: 34.66666666666667%;
}
.career-map .job_img {
  left: 0;
  right: auto;
}

.job_content {
  width: 80%;
  overflow: hidden;
  padding-top: 30px;
  padding-bottom: 34px;
}
.career-map .job_content {
  width: calc(100% - 450px);
  margin-left: 450px;
}

.job_title {
  color: #fff;
  font-size: 28px;
  line-height: 41px;
  font-weight: bold;
  letter-spacing: .1em;
  margin-bottom: 40px;
}

.job_text {
  color: #fff;
  font-size: 13px;
  letter-spacing: .1em;
  line-height: 25px;
  font-weight: 400;
  padding-right: 20px;
}

.section_btnarea2 {
  position: relative;
  margin-top: 60px;
}

.section_btn2 {
  display: inline-block;
  color: #D13E41;
  font-size: 12px;
  font-weight: 700;
  letter-spacing: .1em;
  line-height: 17px;
  padding: 28px 186px 27px 40px;
  background-image: linear-gradient(90deg, #FFFFFF 0%, #F6E0E1 100%);
  box-shadow: 16px 16px 40px rgb(0 0 0 / 16%);
}

.section_btnarea2::after {
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background-color: #E2C8C8;
  position: absolute;
  top: 50%;
  left: 150px;
}

.link {
  display: flex;
  justify-content: space-between;
  margin-bottom: 75px;
}


.link_section {
  width: 50%;
  height: 320px;
  padding: 0 25px 18px 38px;
  -webkit-box-shadow: 30px 30px 50px rgba(0, 0, 0, 0.16);
  box-shadow: 30px 30px 50px rgba(0, 0, 0, 0.16);
  height: 320px;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  color: #fff;
}

.link_header {
  font-size: 28px;
  letter-spacing: .1em;
  line-height: 41px;
  margin-bottom: 40px;
}

.link_text {
  font-size: 13px;
  letter-spacing: .1em;
  line-height: 19px;
  margin-bottom: 10px;
}

.link_btn {
  flex-shrink: 0;
  font-size: 12px;
  letter-spacing: .1em;
  line-height: 16px;
  text-align: center;
  display: block;
  width: 228px;
  padding: 28px 0;
  color: #fff;
  margin-left: 20px;
  -webkit-box-shadow: 16px 16px 40px rgba(0, 0, 0, 0.16);
  box-shadow: 16px 16px 40px rgba(0, 0, 0, 0.16);
  background-image: -webkit-gradient(linear, left top, right top, from(#3EA9D1), to(#78BBD3));
  background-image: linear-gradient(90deg, #3EA9D1 0%, #78BBD3 100%);
}


.recruit {
  background-image: url(../img/top/img-03.jpg);
}

.contact {

  background-image: url(../img/top/img-01.jpg);
}

@media (max-width: 1200px) {
  .job_header {
    margin-left: 20px;
  }

  .job_title {
    margin-left: 20px;
  }

  .job_text {
    margin-left: 20px;
  }
}

@media (max-width: 1000px) {
  .job_content {
    width: 70%;
    overflow: hidden;
  }

  .link {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .link_section {
    width: 100%;
  }

}

@media (max-width: 768px) {
  .job {
    margin-bottom: 60px;
  }
  .job.career-map {
    padding: 60px 0 0;
  }

  .job_inner {
    padding: 0 20px;
  }

  .job_content {
    width: auto;
    overflow: hidden;
  }
  .career-map .job_content {
    width: 100%;
    margin-left: 0;
  }

  .job_title {
    font-size: 22px;
    line-height: 36px;
    letter-spacing: .1em;
    margin-bottom: 15px;
  }

  .section_btnarea2 {
    width: 302px;
    margin-left: auto;
    margin-right: auto;
  }

  .job_text {
    margin-bottom: 83px;
  }

  .job_img {
    position: static;
    max-width: 416px;
    width: 71.64179104477611%;
    margin: 0 auto 33px;
    display: block;
  }

  .job_list {
    position: static;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .link {
    padding: 0 20px;
  }

  .link_section {
    height: auto;
    padding: 0;
    background: #A9A9A9;
    align-items: center;
    justify-content: flex-start;
  }

  .link_section::before {
    content: '';
    width: 38.80597014925373%;
    padding-top: 38.80597014925373%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    flex-shrink: 0;
  }
  .recruit{
    order: 1;
    margin-bottom: 50px;
  }
  .contact{
    order: 2;
  }
  .recruit::before {
    background-image: url(../img/top/img-03.jpg);
  }

  .contact::before {

    background-image: url(../img/top/img-01.jpg);
  }
  .section_btn2 {
  display: inline-block;
  color: #D13E41;
  font-size: 12px;
  font-weight: 700;
  letter-spacing: .1em;
  line-height: 17px;
  padding: 28px 186px 27px 40px;
  background-image: linear-gradient(90deg, #FFFFFF 0%, #F6E0E1 100%);
  box-shadow: 16px 16px 40px rgb(0 0 0 / 16%);
}

.section_btnarea2::after {
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background-color: #E2C8C8;
  position: absolute;
  top: 50%;
  left: 150px;
}

.link {
  display: flex;
  justify-content: space-between;
  margin-bottom: 75px;
}

  .link_box{
    padding-left: 34px;
    padding-right: 14px;
  }
.link_header {
  font-size: 18px;
  line-height: 24px;
  margin-bottom: 16px;
  font-family: 'Manrope';
  font-weight: 700;
}

.link_text {
  font-size: 12px;
  line-height: 20px;
  margin-bottom: 0;
}

.link_btn {
  font-size: 0;
  display: block;
  width: 100%;
  height: 100%;
  padding:  0;
  color: #fff;
  box-shadow: none;
  background-image: none;
  position: absolute;
  top: 0;
  left: 0;
  margin: 0;
}
  
}

@media (max-width: 550px) {
  .link {
    margin-bottom: 120px;
  }

  .link_btn {
    width: 335px;
  }

  .link_right {
    padding: 25px 51px 27px 23px;
  }

  .link_header {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 16px;
  }
}

@media (max-width: 375px) {
  .link_right {
    padding: 20px;
  }

  .job_btn {
    width: 70.39999999999999%;
  }

  .job_btn::after {
    width: 42.66666666666667%;
    right: -10.666666666666668%;
  }

  .link_left img {
    max-width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
  }

  .link_btn {
    width: 89.33333333333333%;
    margin: 0 auto;
  }
}
.header {
  -webkit-box-shadow: 0 16px 40px rgba(0, 0, 0, 0.16);
          box-shadow: 0 16px 40px rgba(0, 0, 0, 0.16);
  background-color: #fff;
}

.intro {
  position: relative;
  margin-top: 104px;
}
.intro_header {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-left: 80px;
  width: 83.33333333333334%;
  height: 400px;
  margin-left: auto;
  background-color: #D13E41;
  color: #fff;
  font-size: 48px;
  font-weight: 700;
  letter-spacing: .3em;
  line-height: 65px;
  -webkit-box-shadow: -50px 0px 80px rgba(0, 0, 0, 0.16);
          box-shadow: -50px 0px 80px rgba(0, 0, 0, 0.16);

  z-index: 1;
}
.intro_header::before {
  content: '';
  display: block;
  width: 100%;
  height: 26px;
  position: absolute;
  background-color: #D13E41;
  top: -26px;
  left: 0;
}
.intro_header-min {
  font-size: 16px;
  letter-spacing: .2em;
  line-height: 24px;
  font-weight: normal;
  margin-left: 108px;
}

.hub {
  position: relative;
  padding-top: 140px;
  padding-bottom: 122px;
  -webkit-animation: s-op5 .8s 1s both;
          animation: s-op5 .8s 1s both;
}
.hub::before {
  content: '';
  display: block;
  width: 100%;
  height: 536px;
  background-image: url(../img/company/img-00.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  position: absolute;
  top: -40px;
  left: 0;
  z-index: -1;
}
.hub_content {
  width: 611px;
  margin: 0 auto;
  background-color: #fff;
  padding: 53px 60px 53px 60px;
}
.hub_header {
  font-size: 20px;
  letter-spacing: .1em;
  line-height: 29px;
  text-align: center;
  margin-bottom: 7px;
}
.hub_num {
  color: #D13E41;
  font-size: 160px;
  line-height: 219px;
  letter-spacing: .1em;
  font-weight: 700;
  text-align: center;
}
.hub_time {
  font-size: 11px;
  letter-spacing: .1em;
  line-height: 17px;
  text-align: center;
  margin-top: -17px;
  margin-bottom: 60px;
}
.hub_text {
  font-size: 13px;
  letter-spacing: .1em;
  line-height: 32px;
  font-weight: 400;
}

.japan {
  width: 919px;
  margin: 0 auto;
  padding-top: 52px;
  position: relative;
}
.japan_base {
  display: block;
  margin: 0 auto 8px;
}
.japan_anchor {
  display: block;
  padding: 14px 0 16px;
}
.japan_area {
  width: 123px;
  background-color: #D13E41;
  position: absolute;
}
.japan_area1 {
  top: 0;
  left: 215px;
}
.japan_area2 {
  top: 17.28395061728395%;
  left: 676px;
}
.japan_area3 {
  top: 35.339506172839506%;
  left: 736px;
}
.japan_area4 {
  top: 53.086419753086425%;
  left: 797px;
}
.japan_area5 {
  top: 17.28395061728395%;
  left: 153px;
}
.japan_area6 {
  top: 70.98765432098766%;
  left: 736px;
}
.japan_area7 {
  top: 30.709876543209873%;
  left: 0;
}
.japan_area8 {
  top: 79.4753086419753%;
  left: 572px;
}
.japan_area9 {
  top: 86.26543209876543%;
  left: 415px;
}
.japan_area10 {
  top: 68.3641975308642%;
  left: 61px;
}
.japan_name {
  color: #fff;
  font-size: 14px;
  letter-spacing: .1em;
  line-height: 20px;
  text-align: center;
}
.japan_info {
  color: #fff;
  font-size: 13px;
  letter-spacing: .1em;
  line-height: 19px;
  text-align: center;
}
.japan_num {
  font-size: 35px;
  font-weight: 700;
  line-height: 48px;
  letter-spacing: .1em;
}

.area {
  padding: 215px 0 155px;
  -webkit-box-shadow: 30px 30px 70px rgba(0, 0, 0, 0.16);
          box-shadow: 30px 30px 70px rgba(0, 0, 0, 0.16);
  margin-bottom: 200px;
}
.area_inner {
  max-width: 1120px;
  padding: 0 20px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.area_container {
  width: 480px;
}
.area_content {
  border-left: 4px solid #D13E41;
  padding-left: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 80px;
}
.area_title {
  width: 124px;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: .1em;
}
.area_list {
  width: calc(100% - 124px);
  font-size: 13px;
  letter-spacing: .1em;
  line-height: 24px;
}
.area_item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 60px;
}
.area_item:first-child {
  margin-top: 0;
}
.area_item:first-child .area_sublist::before {
  display: none;
}
.area_item .area_sublist {
  position: relative;
}
.area_item .area_sublist::before {
  content: '';
  display: block;
  height: 1px;
  width: 100%;
  background-color: #E8E8E8;
  position: absolute;
  top: -40px;
  left: 0;
}
.area_link {
  color: #D13E41;
}
.area_sublist {
  width: calc(100% - 76px);
}
.area_subitem {
  margin-top: 10px;
}
.area_subitem:first-child {
  margin-top: 0;
}

.outline_header {
  font-size: 48px;
  font-weight: 700;
  letter-spacing: .1em;
  line-height: 71px;
  margin-bottom: 121px;
  text-align: center;
}
.outline_header-en {
  display: block;
  font-size: 13px;
  letter-spacing: .1em;
  line-height: 18px;
  color: #D13E41;
  margin-bottom: 40px;
}
.outline_inner {
  width: 1080px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.outline_box {
  width: 320px;
  -webkit-box-shadow: 20px 20px 50px rgba(0, 0, 0, 0.16);
          box-shadow: 20px 20px 50px rgba(0, 0, 0, 0.16);
  padding: 44px 0;
  margin-bottom: 64px;
}
.outline_title {
  font-size: 20px;
  font-weight: 700;
  letter-spacing: .1em;
  line-height: 29px;
  text-align: center;
  margin-bottom: 24px;
}
.outline_text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0 40px;
  font-size: 20px;
  letter-spacing: .1em;
  line-height: 29px;
  padding-bottom: 24px;
  border-bottom: solid 2px #D13E41;
}
.outline_text-time {
  font-size: 13px;
  letter-spacing: .2em;
  line-height: 19px;
  display: block;
  width: 100%;
  text-align: center;
}
.outline_text-break {
  font-size: 13px;
  letter-spacing: .2em;
  line-height: 19px;
  text-align: center;
  -webkit-transform: translateY(-20px);
          transform: translateY(-20px);
  padding-bottom: 10px;
}
.outline_num {
  font-size: 40px;
  font-weight: 700;
  letter-spacing: .1em;
  line-height: 55px;
  color: #D13E41;
}

.group {
  padding: 160px 20px 120px;
}
.group_header {
  font-size: 24px;
  font-weight: 700;
  text-align: center;
  letter-spacing: .1em;
  line-height: 44px;
  margin-bottom: 25px;
}
.group_container {
  max-width: 1200px;
  padding: 40px 0 0;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  border-top: 1px solid #D6D6D6;
}
.group_box {
  width: 31.666666666666664%;
  height: 120px;
  margin-bottom: 40px;
  -webkit-box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.05);
          box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.05);
}
.group_link {
  padding: 0 5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  height: 100%;
}
.group_img {
  max-width: 100%;
}

.group_box .group_link img{
	height: 32px;
}

@media(max-width: 680px){
	.group_box .group_link img {
		height: 20px;
	}
}

.company {
  max-width: 1240px;
  margin: 0 auto;
  padding: 0 20px;
}
.company_top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  margin-bottom: 76px;
}
.company_header {
  font-size: 16px;
  letter-spacing: .2em;
  line-height: 24px;
}
.company_header-en {
  display: block;
  color: #D13E41;
  font-size: 48px;
  font-weight: 700;
  letter-spacing: .3em;
  line-height: 67px;
  margin-bottom: 20px;
  margin-left: 10px;
}

.data {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.data_title {
  width: 260px;
  padding: 40px 0;
  border-top: solid 1px #E0E0E0;
  font-size: 13px;
  letter-spacing: .3em;
  line-height: 19px;
}
.data_description {
  position: relative;
  width: calc(100% - 260px);
  padding: 40px 40px 40px 0;
  border-top: solid 1px #E0E0E0;
  font-size: 13px;
  letter-spacing: .3em;
  line-height: 19px;
}
.data_description:last-child {
  padding-bottom: 0;
}
.data_description-map {
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
}
.data_item {
  margin-bottom: 10px;
}
.data_item:last-child {
  margin-bottom: 0;
}
.outline_box {
    width: calc(50% - 30px);
    margin-bottom: 30px;
}
@media (max-width: 1200px) {
  .intro_header {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    padding: 68px 20px 30px 30px;
  }

  .intro_header-min {
    margin-left: auto;
  }

  .outline {
    padding: 0 20px;
  }

  .outline_inner {
    max-width: 1080px;
    width: auto;
  }

  .outline_box {
    width: 29.629629629629626%;
  }

  .area_inner .area_container:first-child {
    margin-right: 20px;
  }
}
@media (max-width: 1000px) {
  .group_box {
    width: calc(50% - 6px);
  }

  .japan {
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translate(-50%, 0) scale(0.78);
            transform: translate(-50%, 0) scale(0.78);
  }
  .japan_wrap {
    width: 100%;
    position: relative;
    height: 524px;
  }
}
@media (max-width: 900px) {
  .outline {
    padding: 0 20px;
  }

  .outline_inner {
    max-width: 1080px;
    width: auto;
  }

  .outline_box {
    width: calc(50% - 9px);
    margin-bottom: 30px;
  }

  .outline_box:nth-child(3) .outline_text {
    padding-bottom: 35px;
  }
}
@media (max-width: 768px) {
  .intro {
    margin-bottom: 60px;
    margin-top: 60px;
    position: relative;
  }

  .intro_header {
    margin-bottom: 120px;
    font-size: 32px;
    line-height: 46px;
    position: relative;
    height: 340px;
  }

  .intro::after {
    content: '';
    display: block;
    width: 100%;
    height: 275px;
    background-image: url(../img/company/bg.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    position: absolute;
    top: 155px;
    left: 0;
    z-index: -1;
  }

  .intro_header-min {
    font-size: 12px;
    line-height: 18px;
  }

  .intro::before {
    display: none;
  }

  .intro_info {
    width: auto;
    padding: 0 20px;
    margin-left: 0;
  }

  .hub {
    padding-top: 0;
    padding-bottom: 0;
    margin-bottom: 42px;
  }
  .hub::before {
    display: none;
  }
  .hub_content {
    max-width: 355px;
    width: auto;
    padding: 30px 0 0;
  }
  .hub_header {
    margin-bottom: 0;
  }
  .hub_num {
    font-size: 120px;
    line-height: 164px;
  }
  .hub_time {
    margin-bottom: 40px;
  }

  .japan {
    position: static;
    -webkit-transform: translate(0, 0) scale(1);
            transform: translate(0, 0) scale(1);
    width: auto;
    padding: 0 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .japan_wrap {
    width: 100%;
    position: relative;
    height: auto;
    padding-top: 80px;
    padding-bottom: 100px;
    background-image: url(../img/company/japan3.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center top;
  }
  .japan_base {
    display: none;
  }
  .japan_area {
    position: static;
    width: 30.149253731343283%;
    margin-bottom: 20px;
    padding: 0;
  }
  .japan_anchor {
    padding: 10px 11px;
  }
  .japan_name {
    font-size: 12px;
    line-height: 18px;
  }
  .japan_num {
    font-size: 26px;
    line-height: 36px;
  }
  .japan_info {
    font-size: 10px;
    line-height: 15px;
  }

  .area {
    padding-top: 0;
    padding-bottom: 0;
    margin-bottom: 157px;
    -webkit-box-shadow: none;
            box-shadow: none;
  }
  .area_inner {
    display: block;
  }
  .area_inner .area_container:first-child {
    margin-right: auto;
  }
  .area_container {
    width: auto;
    max-width: 480px;
    margin: 0 auto;
  }
  .area_content {
    margin-bottom: 60px;
  }
  .area_title {
    width: 94px;
    font-size: 12px;
    line-height: 18px;
  }
  .area_list {
    width: calc(100% - 94px);
    font-size: 11px;
    line-height: 18px;
    margin-right: 20px;
  }
  .area_item .area_sublist::before {
    top: -30px;
  }

  .outline_header {
    font-size: 22px;
    line-height: 33px;
    margin-bottom: 26px;
  }
  .outline_header-en {
    font-size: 10px;
    line-height: 14px;
    margin-bottom: 10px;
  }
  .outline_inner {
    max-width: 1080px;
    width: auto;
  }
  .outline_box {
    width: calc(50% - 9px);
    margin-bottom: 30px;
  }
  .outline_box:nth-child(3) .outline_text {
    padding-bottom: 20px;
  }
  .outline_title {
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 22px;
  }
  .outline_text {
    font-size: 16px;
    line-height: 24px;
    padding-bottom: 20px;
    position: relative;
    border-bottom: none;
    margin-left: auto;
    margin-right: auto;
  }
  .outline_text-time {
    font-size: 12px;
    line-height: 18px;
  }
  .outline_text-break {
    font-size: 10px;
    line-height: 15px;
    -webkit-transform: translateY(-14px);
            transform: translateY(-14px);
  }
  .outline_text::after {
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
            transform: translate(-50%, 0);
    background-color: #D13E41;
    height: 2px;
    max-width: 159px;
    width: 54.71698113207547%;
  }
  .outline_num {
    font-size: 28px;
    line-height: 38px;
  }

  .company_top {
    display: block;
    margin-bottom: 40px;
  }
  .company_img {
    max-width: 100%;
    display: block;
    margin: 0 auto 22px;
  }
  .company_header-en {
    font-size: 24px;
    line-height: 33px;
    margin-bottom: 9px;
    margin-left: 0;
  }

  .data_title {
    width: 133px;
    font-size: 12px;
    letter-spacing: .3em;
    line-height: 18px;
  }
  .data_description {
    width: calc(100% - 133px);
    padding: 40px 0;
    font-size: 12px;
    letter-spacing: .1em;
    line-height: 18px;
    overflow: hidden;
  }
  .data_description:last-child {
    padding-bottom: 0;
  }
  .data_description-map {
    display: block;
    position: static;
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
    margin-top: 4px;
    margin-bottom: -22px;
    float: right;
  }
  .data_item {
    margin-bottom: 10px;
  }
  .data_item:last-child {
    margin-bottom: 0;
  }
}
@media (max-width: 375px) {
  .outline_header {
    font-size: 22px;
    line-height: 33px;
    margin-bottom: 26px;
  }
  .outline_header-en {
    font-size: 10px;
    line-height: 14px;
    margin-bottom: 10px;
  }
  .outline_inner {
    max-width: 1080px;
    width: auto;
  }
  .outline_box {
    width: calc(50% -  vw(9,375));
    margin-bottom: 8vw;
  }
  .outline_box:nth-child(3) .outline_text {
    padding-bottom: 20px;
  }
  .outline_title {
    font-size: 3.2vw;
    line-height: 4.8vw;
    margin-bottom: 5.8666666667vw;
  }
  .outline_text {
    font-size: 4.2666666667vw;
    line-height: 6.4vw;
    padding-bottom: 5.3333333333vw;
  }
  .outline_text-time {
    font-size: 3.2vw;
    line-height: 4.8vw;
  }
  .outline_text-break {
    font-size: 2.6666666667vw;
    line-height: 4vw;
    -webkit-transform: translateY(-3.7333333333vw);
            transform: translateY(-3.7333333333vw);
  }
  .outline_num {
    font-size: 7.4666666667vw;
    line-height: 10.1333333333vw;
  }
}
.outline_text-time .number {
	font-size:20px
}
.link-new {
	text-decoration:underline;
}


.width-add {
	max-width:850px
}
.outline_num {
	line-height:100px
}

